@charset 'utf-8';

body{
	background:url(../images/bg_index.jpg) no-repeat top center;
}
/*---------------- Index Banner ---------------*/

#banner{
	background:url(../images/index_banner_text_bg.gif) no-repeat top center;
	height:244px;
}

#banner_heading{
	padding:67px 0 0 72px;
	color:#383838;
	
}
#banner_heading h1, #banner_heading h2, #banner_heading h3{
	margin:0;
	padding:0;
	line-height:10px;
	position:absolute;
}

#banner_heading h1{
	font-size:1.6em;
	margin-left:5px;
}
#banner_heading h2{
	font-size:3.9em;
	margin-top:-8px;
}
#banner_heading h3{
	color:#FFFFFF;
	font-size:1.8em;
	margin:25px 0 0 55px;
}

/*---------------- Quicklinks ---------------*/

#quicklinks{

}

#quicklinks a{
	display:block;
	float:left;
	height:95px;
}

a#design{
background:url(../images/quicklinks.jpg) 0 0;
width:305px;
}
a#design:hover{
background:url(../images/quicklinks.jpg) 0px -94px;
}
a#service{
background:url(../images/quicklinks.jpg) -305px 0;
width:207px;
}
a#service:hover{
background:url(../images/quicklinks.jpg) -305px -94px;
}
a#maintenance{
background:url(../images/quicklinks.jpg) -512px 0;
width:224px;
}
a#maintenance:hover{
background:url(../images/quicklinks.jpg) -512px -94px;
}
a#sales{
background:url(../images/quicklinks.jpg) -736px 0;
width:214px;
}
a#sales:hover{
background:url(../images/quicklinks.jpg) -736px -94px;
}


/*---------------- Content ---------------*/

#index_col_main{
	float:left;
	background:url(../images/content_bg.jpg) no-repeat top center;
	width:646px;
	padding:0 30px 0 30px;
}
#index_col_main img{
	margin:0 25px 0 0;
}
#index_text{
	float:right;
	width:443px;
	padding-top:20px;
}
#index_sidebar{
	float:left;
	width:244px;
	background:url(../images/contact_us_bg.jpg) no-repeat top center;
}
#sidebar_heading{
	padding:20px 20px 6px 20px;
}
#sidebar_heading p{
	line-height:1.4em;
}
	

#phone{
	background:url(../images/contact_phone.jpg) no-repeat top center;
	width:224px;
	height:56px;
	padding:14px 0 0 20px;
}
#phone p{
	color:#cbcbcb;
	font-size:1em;
	line-height:1.3em;
}
#email{
	padding:9px 0 14px 20px;
	margin-bottom:0;
}

#phone_number{
	color:#e0eb43;
}